Similarity: To Dissimilarity...

A command that creates a Dissimilarity from every selected Similarity.

## Setting

Maximum dissimilarity
  determines the maximum dissimilarity possible. When the default value, 0.0, is chchosenmaximumDissimilarity is calculated as the maximum element in the Similarity object.

## Algorithm

To obtain dissimilarities we 'reverse' similarities:

dissimilarityij = maximumDissimilarity – similarityij

In this way the order of dissimilarities is the reverse of the order of the similarities.